.scroll-lock {
  /*position: fixed;*/
  overflow: hidden;
  height: 100%;
  max-height: 100vh;
  margin-right: 17px;
}
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.98);
  z-index: 999;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.over-bg-black {
  background: rgba(0, 0, 0, 0.7);
}
.overlay-content {
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: scroll;
}

.overlay-data {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s;
  /*visibility: 0s 0.5s;*/
  transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-open {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s;
}
.overlay-close-container {
  position: fixed;
  right: 50px;
  top: 50px;
  width: 100px;
  height: 100px;
  font-size: 18px;
  line-height: normal;
  color: #737373;
}

.close {
  width: 50px;
  height: 50px;
  display: block;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  background: #333;
  border: 5px solid #f3f3f3;
  cursor: pointer;
  /*background: rgba(125, 201, 10, 10) none repeat scroll 0 0;*/
  margin: 5px 0 0 5px;
}

.close:hover {
  opacity: 1;
  background: rgba(125, 201, 10, 10) none repeat scroll 0 0;
  cursor: pointer;
}
.close:before,
.close:after {
  position: absolute;
  /*left: 17px;*/
  content: " ";
  height: 33px;
  width: 1px;
  margin-top: 3px;
  margin-left: -1px;
  background-color: #fff;
}
.close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.close-border {
  width: 50px;
  height: 50px;
  display: block;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  /*    background: #e7e7e7;*/
  border: 5px solid #f3f3f3;
  cursor: pointer;
  background: rgba(125, 201, 10, 10) none repeat scroll 0 0;
  /*background: #fff;*/
  margin-left: 9px;
}
#pop-up {
  max-width: 398px;
  width: 100%;
  min-width: 270px;
  /*height: 100%;*/
  background-color: #fff;
  /* border: 7px solid #ccc; */
  /* border-radius: 20px; */
  box-shadow: 0 0 18.2px 5.8px rgba(0, 0, 0, 0.28);
  z-index: 20;
  padding: 30px;
  margin-top: 10%;
  /* font-size: 20px; */
}
.pop-up-body {
  height: 100%;
  width: 100%;
}
.pop-up-body p,
.pop-up-body h3 {
  margin-top: 0;
}
.btn-box {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.form-w-btn {
  background-color: #ff7d04;
  border: 7px solid #efefef;
  border: none;
  border-radius: 5px;
  padding: 10px 7% 15px 7%;
  line-height: 120%;
  font-weight: 900;
  color: white;
  margin-top: 15px;
  display: inline-block;
  width: 100%;
  height: 40px;
  max-width: 265px;
}
.form-w-btn:hover {
  cursor: pointer;
  background-color: #ff8514;
}
/*.overlay-close div {*/
/*display: block;*/
/*background: #fff;*/
/*height: 30px;*/
/*width: 1px;*/
/*position: relative;*/
/*left: 50%;*/
/*-webkit-transform: rotate(45deg);*/
/*-ms-transform: rotate(45deg);*/
/*transform: rotate(45deg);*/
/*margin-top: 5px;*/
/*}*/

/*.overlay-close div:after {*/
/*content: "";*/
/*height: 1px; width: 30px;*/
/*background: #fff;*/
/*position: absolute; left: -14.5px; top: 50%;*/
/*}*/
